import express from 'express';
import { OrderController } from '../controllers/OrderController.js';
import { authenticateToken } from '../middlewares/authMiddleware.js';

const router = express.Router();

router.get('/', authenticateToken, OrderController.getOrders);
router.post('/', authenticateToken, OrderController.createOrder);

export default router;
